.page-versions {
  margin: 0 0.2rem 0 auto;
  position: relative;
  right: 3em;
  line-height: 0.5;
  border-right: solid 2px;
  border-color: var(--body-font-color);
}

@media screen and (min-width: 1024px) {
  .page-versions {
    margin-right: 0.7rem;
  }
}

.page-versions .version-menu-toggle {
  color: var(--toolbar-font-color);
  font-style: italic;
  font-weight: bold;
  background: url(../img/chevron.svg) no-repeat;
  background-position: right 0.5rem top 50%;
  background-size: auto 0.75em;
  border: none;
  outline: none;
  line-height: inherit;
  padding: 0.5rem 1.5rem 0.5rem 0.5rem;
  position: relative;
  right: 0.75em;
  z-index: var(--z-index-page-version-menu);
}

.page-versions .version-menu {
  display: flex;
  min-width: 100%;
  flex-direction: column;
  align-items: flex-end;
  background: var(--toolbar-background);
  border: 1px solid var(--toolbar-border-color);
  border-radius: 0.15rem;
  padding: 1rem 2.1rem 0.5rem 0.5rem;
  position: absolute;
  top: 0;
  right: 0;
  white-space: nowrap;
  color: var(--toolbar-border-color);
}

.page-versions:not(.is-active) .version-menu {
  display: none;
}

.page-versions .version {
  display: block;
  padding-top: 0.5rem;
  color: var(--page-version-font-color);
  opacity: 0.8;
}

.page-versions .version.is-current {
  display: flex;
  color: var(--toolbar-muted-color);
  opacity: 1;
  font-style: italic;
}

.page-versions .version.is-missing {
  color: var(--page-version-missing-font-color);
  font-style: italic;
  text-decoration: none;
}
